Subject: Re: CCL:conversion between different document formats

From: [email-masked] (Wesley Schaal)
Date: Wed, 8 Nov 1995 10:21:14 +0100

Jose Luis Garcia de Paz writes:
 > Dear CCL'er,
 > I have been working with an IBM VM/CMS system. I have many chemistry
 > documents wirtten using IBM SCRIPT/VS. Now, our IBM VM/CMS computer
 > will be substituted by an UNIX computer. Also the former uses ebcdic
 > and the unix uses ascii.
 >  Please, do you know where can i get a freeware (or very cheap) program
 > that may convert an IBM script file in (i.e.): a) html file; b) LaTEX file;
 > c) Wordperfect file . Really, I need do not loose my script files.
 > Any conversor will be welcome.
 > 
 >  For me, is the same a pc program or an unix program. Thank you. Regards,
 >                Jose
 > 

The standard unix utility "dd" will convert the plain text (html, LaTEX)
for you. Look at the man page for details but you'll need to do something
like this:

	dd if=inputfile of=outputfile conv=ascii

to convert from ebcdic to ascii.

-- 

Wesley Schaal, [email-masked]
Organic Pharmaceutical Chemistry
BMC, Uppsala University, Sweden